Subject: Re: [lojban] Re: binary cmavo

From: Invent Yourself <[email-masked]>
Date: Mon, 22 Oct 2001 03:00:57 -0400 (EDT)

On Mon, 22 Oct 2001 [email-masked] wrote:

> le selstidi cu traji sarcu .ijo le bangu cu logji .i pe'i do bebna
> jenai logji bo prenu

ki'u ma do djica cai le za'i nalnelci do .i za'a do dukse sutra gunta
jenai norcinmo casnu .i ji'a .ua do kucli le mukti be le du'u noda spuda
do .i za'a mi clite noltugni .isemu'ibo do sfasa pa'enai .i xu do jinvi
ru'e le du'u le nalspuda mukti cu du la'e de'u

-- 
It's said that Mullah Omar has met two non-Muslims in his life. Others say
even that's not true.

Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
"University for the Education of Truth," a fundamentalist institution that
educated and trained nine out of the Taliban's top 10 leaders.